
[comments]
comment              = 注释
enter_info           = 将信息和注释添加到该设备
updated              = 注释/信息已更新！

[dev_list]
assign               = 将 $1 设备分配给管理组
assign0              = 分配
comment              = 信息
err_1                = 警告：无 WWN！
err_2                = 警告：无效键值！
err_3                = 未找到已注册的设备。
group                = 管理组
l1                   = 列出现有设备
l10                  = 是否从您的配置中删除所有的 $1？
l11                  = 是否从您的配置中删除所有设备？
l3                   = 设备名称<br><small>（选择进行更新）
l4                   = 设备类型
l5                   = IP 地址
l6                   = WWN/键值
l7                   = 监视 Dev/Cat/Agent
l8                   = 删除
lgroup               = 从该组中删除所有设备
sel                  = 选择
select               = 从下面的列表中选择
submit1              = 仅删除 $1
submit2              = 删除所有设备
submit3              = 删除选中对象
submitG              = 删除组
